.quote{
  float: right;
  margin-top: 7px;
  font-family: Verdana;
  font-size: 9pt;
}

.quote-link:link, .quote-link:visited {
  display: block;
  width: 200px;
  height: 43px;
  padding-top: 25px;
  /*background-color: #92C5C6;*/
  background-color: #F7A143;
  text-align: center;
  position: relative;
  font-size: 10pt;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}

.quote-link:hover {
  background-color: #FFF;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

#fade {
  display: none;
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .80;
  z-index: 9999;
}

#quote, #subscribe, #subscribe_success {
  display: none;
  width: 100%;
  position: fixed;
  top: 50%;
  left: 0;
  z-index: 99999;
  pointer-events: none;
}


.quote-popup-wp, .sb-popup-wp {
  width: auto;
  max-width: 600px;
  _width: 600px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  border: 2px solid #4C4C4C;
  background-color: #FFF;
  padding-bottom: 10px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  pointer-events: all;
  font-size: 8pt;
  font-family: Verdana;
}

.quote-close, .sb-popup-close{
  position: absolute;
  top: 20px;
  right: 20px;
}

.quote-close A:link, .quote-close A:visited, .sb-popup-close A:link, .sb-popup-close A:visited {
  display: block;
  width: 10px;
  height: 10px;
  background: url(../images/close.png) no-repeat;
}

.quote-lbl, .sb-popup-lbl{
  padding: 15px 20px;
  background-color: #F09901;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #FFF;
  font-size: 14pt;
}

.qf-lbl{
  padding: 20px 0 0 5%;
  font-size: 10pt;
}

.sb-popup-txt{
  padding: 10px 5%;
}

.qf-item, .sb-item{
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  width: 40%;
  padding-left: 5%;
  padding-top: 10px;
}

.qf-product, .qf-apply{
  display: none;
}

.q-input, .sb-input{
  width: 90%;
  padding: 8px 5%;
  background-color: #FFF;
  border: 1px solid #DFE3E9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 8pt;
  font-family: verdana;
}

.qf-area{
  width: 90%;
  padding: 10px 0 0 5%;
}

.qf-area textarea{
  width: 91%;
  padding: 5px 2%;
  height: 100px;
  resize: none;
  background-color: #FFF;
  border: 1px solid #DFE3E9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 8pt;
  font-family: verdana;
}

.qf-security, .sb-submit{
  padding: 15px 0 15px 5%;
  margin-top: 30px;
  background-color: #2E2E2E;
  display: flex;
  color: #FFF;
}

.sb-submit{
  justify-content: space-between;
  padding-right: 5%;
}

.qf-security div, .sb-submit div{
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
}

.qfc-lbl{
  padding-top: 12px;
}

.qfc-input{
  padding: 0 15px;
}

.qfc-input input{
  width: 50px;
  padding: 6px 0;
  text-align: center;
  background-color: #FFF;
  border: 1px solid #DFE3E9;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 14pt;
  font-family: verdana;
}

.qfc-btn A:link, .qfc-btn A:visited, .sb-submit-btn A:link, .sb-submit-btn A:visited, .sb-skip-btn A:link, .sb-skip-btn A:visited{
  display: block;
  width: 90px;
  height: 25px;
  padding-top: 12px;
  text-align: center;
  background-color: #F09901;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  color: #FFF;
  font-size: 8pt;
  text-decoration: none;
  font-family: Verdana;
  text-transform: uppercase;
}

.sb-skip-btn A:link, .sb-skip-btn A:visited{
  background-color: #1D94ED;
}

.qfc-btn A:hover, .sb-submit-btn A:hover, .sb-skip-btn A:hover{
  background-color: #FFF;
  color: #212121;
}

.qfc-btn span, .sb-submit-btn span, .sb-skip-btn span{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/quote-loading.gif) center center no-repeat #FFF;
  cursor: default;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.qf-err{
  display: none;
  position: absolute;
  left: 50%;
  top: 30%;
  width: 300px;
  padding: 10px;
  margin-left: -160px;
  background-color: #FFF;
  font-size: 8pt;
}

.sb-err{
  padding: 10px 5%;
  text-align: center;
  font-size: 18px;
}

.sb-r{
  color: #FF0000;
}

.sb-b{
  color: #1B93EC;
}

.qf-wrong{
  border: 3px solid #FF0000;
}

.qf-wrong A:link, .qf-wrong A:visited{
  font-size: 8pt;
}

.qf-right{
  border: 3px solid #0F4771;
}

.qf-error span{
  display: block;
  padding-bottom: 10px;
  font-weight: bold;
}

.qf-error div{
  color: #FF0000;
  padding-top: 3px;
}

.qf-close{
  text-align: center;
  padding: 10px 0;
}

.qf-close A:link, .qf-close A:visited{
  font-family: Verdana;
  font-size: 8pt;
}

.qf_done{
  text-align: center;
  color: #1B93EC;
  line-height: 150%;
  font-size: 8pt;
}

@media screen and (max-width: 1300px) {
	.quote-link:link, .quote-link:visited{
		width: 165px;
	}
}

@media screen and (max-width: 640px) {
	.quote-popup-wp{
		width: auto;
		max-width: 300px;
		_width: 300px;
	}
	.qf-item{
		width: 90%;
	}
	.qf-area textarea{
		width: 95%;
	}
	.qf-security{
		flex-wrap: wrap;
		justify-content: flex-end;
	}
	.qfc-btn{
		padding: 10px 14px 0 0;
	}
}

@media screen and (max-width: 520px) {
	.quote{
		display: none;
	}
	.quote, #quote, #fade{
		display: none !important;
	}
}
